Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Apr 2020 06:14:52 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted actually I payed 521 for this order and you make the hold for the
payment and you send me the payment is not successful and its already
deducted from my account I check whith my bank they give me the transaction
number for your hold I call the call center for landmark no body answer
please I need feedback for this case

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/636794